[FileNumbers]
Count=4

[0]
FilePath=%windir%\system32\drivers\AmPeStor.sys

[1]
FilePath=%windir%\system32\AmPeStor2.dll

[2]
FilePath=%windir%\system32\AmPciIco.icl

[3]
FilePath=%windir%\system32\AmPeStor.ini